{
  "code": null,
  "data": {
      "awardConfigs": [
          {
              "prizeImage": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (5).5ea32d81ec0e762e24337c35ff393d72e26cafac.png",
              "prizeName": "银福袋",
              "rankRange": "1",
              "sendCount": 100
          },
          {
              "prizeImage": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (5).5ea32d81ec0e762e24337c35ff393d72e26cafac.png",
              "prizeName": "银福袋",
              "rankRange": "2-3",
              "sendCount": 10
          },
          {
              "prizeImage": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (5).5ea32d81ec0e762e24337c35ff393d72e26cafac.png",
              "prizeName": "银福袋",
              "rankRange": "4-6",
              "sendCount": 5
          }
      ],
      "currentTime": 1734159723791,
      "endTime": 1734191999999,
      "myRankInfo": {
          "avatar": "https://thirdwx.qlogo.cn/mmopen/vi_32/pp556y3OHtV9ibj29Y3GXDa5aFCp2sZhIgcqLYdgJLYg9U5tQaM7djIT7boX4zbXlicFfuoFSbe0CPIlqQrXBGUg/132",
          "index": null,
          "meFlag": true,
          "nickname": "刘文test000100001",
          "score": null
      },
      "rankInfos": [
          {
              "avatar": "https://yun.duiba.com.cn/polaris/c2d550c44c7afe048b0c419ee307615e.22030cd8eb441d12629f39ad22add4cf454276c7.jpeg",
              "index": 1,
              "meFlag": false,
              "nickname": "很忙的",
              "score": 1734
          },
          {
              "avatar": null,
              "index": 2,
              "meFlag": false,
              "nickname": "",
              "score": 831
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/ba61811a5478a6caeaaa38d4249ef72e.49306f269dd1c03fd4ee21a62068e3b880a46c9c.jpeg",
              "index": 3,
              "meFlag": false,
              "nickname": "15323巴啦啦",
              "score": 682
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/ba61811a5478a6caeaaa38d4249ef72e.49306f269dd1c03fd4ee21a62068e3b880a46c9c.jpeg",
              "index": 4,
              "meFlag": false,
              "nickname": "15319巴啦啦",
              "score": 647
          },
          {
              "avatar": "//yun.duiba.com.cn/polaris/即刻滑行.43f4c4e8483141e5021a70af6ebf9d337f07d279.png",
              "index": 5,
              "meFlag": false,
              "nickname": "无敌我w",
              "score": 466
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/ba61811a5478a6caeaaa38d4249ef72e.49306f269dd1c03fd4ee21a62068e3b880a46c9c.jpeg",
              "index": 6,
              "meFlag": false,
              "nickname": "15318巴啦啦",
              "score": 193
          },
          {
              "avatar": null,
              "index": 7,
              "meFlag": false,
              "nickname": "",
              "score": 109
          },
          {
              "avatar": null,
              "index": 8,
              "meFlag": false,
              "nickname": null,
              "score": 97
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 9,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 71
          },
          {
              "avatar": null,
              "index": 10,
              "meFlag": false,
              "nickname": "",
              "score": 65
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 11,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 58
          },
          {
              "avatar": null,
              "index": 12,
              "meFlag": false,
              "nickname": null,
              "score": 28
          },
          {
              "avatar": null,
              "index": 13,
              "meFlag": false,
              "nickname": "",
              "score": 20
          },
          {
              "avatar": "//yun.duiba.com.cn/polaris/头像4.ca011bad765a92b8418649e570922e4b0be425ac.png",
              "index": 14,
              "meFlag": false,
              "nickname": "",
              "score": 17
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/ba61811a5478a6caeaaa38d4249ef72e.49306f269dd1c03fd4ee21a62068e3b880a46c9c.jpeg",
              "index": 15,
              "meFlag": false,
              "nickname": "",
              "score": 5
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 16,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 4
          }
      ]
  },
  "message": null,
  "success": true,
  "timeStamp": 1734159723844
}